package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2018/9/14 10:50
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class CategoryPicBean {
    private int code;
    private String msg;
    private List<CategoryInfo> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<CategoryInfo> getData() {
        return data;
    }

    public void setData(List<CategoryInfo> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "CategoryPicBean{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data=" + data +
                '}';
    }
}
